1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Sky-fähigen Receiver (V14)

Dieses Thema im Forum "Sky - Technik/Allgemein" wurde erstellt von Thune, 16. Dezember 2012.

  1. Thune

    Thune Neuling

    Registriert seit:
    18. Juli 2012
    Beiträge:
    9
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Anzeige
    Hallo zusammen,

    (hab mir den "Allgemeine Fragen zu nicht zertifizierter Technik" -Thread zwar schon durchgelesen, blicks aber noch nicht so ganz)

    Empfang: SAT
    Smartcard: V14

    Folgendes:

    Ich brauche einen Sky-fähigen Receiver für eine V14-Smartcard.
    Was für Receiver kommen denn dazu infrage und wie funktionert das mit diesem CI-Modul? (Sorry kenn mich da leider gar nicht aus)


    Vielen Dank schonmal für eure Hilfe. :winken:
     
  2. digisatelli

    digisatelli Wasserfall

    Registriert seit:
    10. Mai 2003
    Beiträge:
    8.328
    Zustimmungen:
    972
    Punkte für Erfolge:
    123
    Technisches Equipment:
    Technisat ISIO S1+Digicorder S1 mit Sky-Modul
    Sat Astra 19,2°
  3. Thune

    Thune Neuling

    Registriert seit:
    18. Juli 2012
    Beiträge:
    9
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Sky-fähigen Receiver (V14)

    Ah, danke!

    Wenn ich mir jetzt einen Ferguson Ariva 102e hole, kann ich dann einfach die Karte einschieben und los gehts, oder brauch ich da noch irgendwas anderes dazu?
     
  4. Teoha

    Teoha Lexikon

    Registriert seit:
    21. Dezember 2006
    Beiträge:
    38.088
    Zustimmungen:
    3.826
    Punkte für Erfolge:
    213
    AW: Sky-fähigen Receiver (V14)

    Nein.

    Du musst die aktuelle Originalsoftware aufspielen, wie das geht, erfährst du beim verlinkten Nachfalkenforum.
     

Diese Seite empfehlen